import os
import sys

# -*- coding: utf-8 -*-
from scrapy.cmdline import execute

dirpath = os.path.dirname(os.path.abspath(__file__))

sys.path.append(dirpath)

if __name__ == "__main__":
    execute(['scrapy', 'crawl', 'website_info_common', '-a', 'params={"job_id":"801","clusterName":"star_4"}'])
